Announcement

Collapse
No announcement yet.

Messager Server support the SAPI 'neospeech' voices?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Guest's Avatar
    Guest replied
    I’m running the “Microsoft English Recognizer v5.1”
    The 1.2 is the version of my dll not the supported SAPI version.

    If you can set the NeoSpeech voices as your voice selection in the control panel > speech properties there good chance it will work but I’m not very used to voices so need to be tested.

    Thanks,
    Christian

    Leave a comment:


  • Guest's Avatar
    Guest replied
    <BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by CFGuy:
    It should work.
    I currently have the ATT voices on one of my computers and Message Server is using the voice of Crystal. <HR></BLOCKQUOTE>

    If I'm correct and please correct me if I'm not, I could purchase the NeoSpeech voices from the HomeSeer website and install them on the client computer. Since it supports SAPI 1.5, the DLL that Christian wrote for SAPI 1.2 support for the client should automatically make the client computer use the NeoSpeech voices?

    You know, I don't recall ever installing anything for SAPI on my client computer, is this something that is built into Windows XP??

    Leave a comment:


  • CFGuy
    replied
    It should work.
    I currently have the ATT voices on one of my computers and Message Server is using the voice of Crystal.

    Leave a comment:


  • Guest's Avatar
    Guest started a topic Messager Server support the SAPI 'neospeech' voices?

    Messager Server support the SAPI 'neospeech' voices?

    Hi, I'm a long time user of message server and love it!

    I was wondering if the Message Server client would be compatible with the NeoSpeech text-to-speech engine that HomeSeer sells on their website:
    http://www.homeseer.com/products/addons/voices/

    The comment on the website is this: "These voices are compatible HomeSeer 1.6.0 or later, and are compatible with the SAPI 5 text-to-speech programming interface.". Message Server supports SAPI 1.2 correct? Sounds like it might be easy to make a plugin for??

    This would be awesome if this worked because the voices sound absolutely fantastic. Much better than the SAPI 1.2 voices that MS_client supports right now.

    I'm only interested in using these voices with the message server client and not on the homeseer server itself (which is downstairs and out of sight).

    Any thoughts on this? I'd throw in a free copy of the voices if you made the plugin work with it
Working...
X